#InputArea {
	background-color: #bae2e8;
}

#InputName {
	height:30px;
	white-space: nowrap
}

#name {
	float: left;
}

#InputArea2 {
	background-color: #bae2e8;
	width: 150px;
}

#eMail {
	float: left;
	ime-mode: disabled;
}

#eMailInput {
	float: left;
}

#mail {
	width: 320px;
    ime-mode: disabled;
}

#eMailArea {
	float: left;
	height:30px;
}

#message {
	float: left;
	font-size: 12px;
	margin-left: 0px;
}

#tdWidth {
	width: 40px;
}

#idErrorArea{
	height:30px;
}

#idErrorMessage {
	float: left;
    color: #f00;
    font-size: 12px;
}

#lastName {
	width: 160px;
}

#firstName {
	width: 160px;
}

#localTableArea {
    border-collapse: separate;
    border-spacing: 2px;
}

#inputArea2 {
	width: 98%;
}

#queryBtn {
	width: 90px;
}

#commonMenuArea {
	padding: 0 10px;
	min-height: 49px;
	min-width: 800px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

#inputArea2 a {
	background: url(../images/button/btn_sbtn_default.png) left top no-repeat;
	text-align: center;
	display: block;
	text-decoration: none;
	width: 141px;
	height: 42px;
	padding-top: 12px;
	font-size: 108%;
	font-weight: bold;
}

#inputArea2 h2 {
	text-align: left;
}

#inputArea2 a.ActiveLink:hover {
	background: url(../images/button/btn_sbtn_defaultOn.png) left top no-repeat;
	text-align: center;
	display: block;
	width: 141px;
	height: 42px;
	padding-top: 12px;
	font-size: 108%;
	font-weight: bold;
	text-align: center;
}

.noneActiveLink {
    opacity: 0.5;
    cursor: default;
}

.leftH {
	font-family: verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic";
	width: 93%;
	border-bottom: 1px solid #e5e5e5;
	background: none;
	font-size: 153.9%;
	padding: 0 0 0.5em 0;
}

.tableinsert {
	width: 100%;
	margin: 0 auto 0 auto;
	border-collapse: separate;
	border-spacing: 2px;
	margin-left : 20px;
}

#menuFirst {
	height: 25px;
	width: 99%;
	min-width: 984px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

#queryLink {
	overflow: hidden;
	text-align: left;
	height: 100%;
	min-height: 100%;
	margin: 40px 0px 0px 0px;
	color: #434343
}

#closeLink {
	overflow: hidden;
	text-align: left;
	height: 100%;
	min-height: 100%;
	margin: 40px 0px 0px 280px;
	color: #434343
}

#closeIdLink {
	overflow: hidden;
	text-align: left;
	height: 100%;
	min-height: 100%;
	margin: 0px 0px 0px 385px;
	color: #434343
}

#closeCompleteLink {
	overflow: hidden;
	text-align: left;
	height: 100%;
	min-height: 100%;
	margin: 0px 0px 0px 385px;
	color: #434343
}
#errorMsg {
	padding-left: 100px;
	color: rgba(255, 0, 0, 1);
}

.focus {
	outline: 1px #000000 ridge;
}
